Actualización para Flash Player y Reader corrige una vulnerabilidad crítica

http://www.opensecurity.es/wp-content/uploads/2010/06/flashplayer.jpg

A unos días de que se confirmara una vulnerabilidad crítica en Flash Player, Reader y Acrobat, el equipo de seguridad Adobe ha reaccionado rápidamente y ha publicado nuevas actualizaciones de seguridad que solucionan este problema.

La actualización (10.2.153.1) de Adobe Flash Player afecta a los usuarios de Windows, Mac OS X, Linux y Solaris. Además, se han publicado nuevas versiones de este reproductor para Google Chrome y el sistema operativo móvil Android.

Junto con este lanzamiento, también se liberó la versión 10.0.2 de Adobe Reader y Acrobat X. Originalmente este parche estaba previsto para el próximo mes de julio, pero dado la gravedad del problema la compañía decidió adelantar su salida.

Adobe ha confirmado que dicha vulnerabilidad está siendo activamente explotada, por lo se recomienda a todos los usuarios actualizar lo más pronto posible.